/* basics */
a:link,a:visited {
	text-decoration:none;
	color:#000;
}

a:hover {
	text-decoration:underline;
	color:#000;
}

.main_area_content a {
	font-weight:bold;
}

img {
	border:0;
}

fieldset {
	border:0;
}

hr {
	border-bottom:none;
	border-top:1px dotted #222;
	border-left:none;
	border-right:none;
}

/* heading icons */

ul.actions {
	margin:0 !important;
	padding:0 !important;
}

ul.actions li {
	margin:0 !important;
	padding:0 !important;
	list-style:none;
	float:right;
	position:relative;
	top:-27px;
	width:25px;
}

/* acticle details */

dl.article-info,
dl.article-info dd {
	padding:0;
	margin:0;	
}

dl.article-info dt.article-info-term {
	display:none;
}

/* category name */

dl.article-info dd.category-name,
dl.article-info dd.category-name a:link,
dl.article-info dd.category-name a:visited,
dl.article-info dd.category-name a:hover {
	font-size:10px;
}

/* created date */

dl.article-info dd.create {
	font-size:10px;
}

/* modified date */

dl.article-info dd.modified {
	font-size:10px;
}

/* published date */

dl.article-info dd.published {
	font-size:10px;
}

/* author name */

dl.article-info dd.createdby {
	font-size:10px;
	padding: 0 10px 0 0;
}

/* hits */

dl.article-info dd.hits {
	font-size:10px;
}

/* page navigation */

ul.pagenav li {
	list-style:none;
}

/* multi-column layout */

.row-separator {
	clear:both;
	display:block;
}

.cols-2 div.item {
	width:48%;
	float:left;
	margin:0 2% 0 0;
}

.cols-3 div.item {
	width:29%;
	float:left;
	margin:0 2% 0 2%;
}

.cols-4 div.item {
	width:23%;
	float:left;
	margin:0 2% 0 0;
}

/* category list layout */

.category {
	width:100%;
}

.category th {
	color:#eee;
	font-weight:700;
	padding:5px;
	text-align:left;
	border-bottom:1px dotted #444;
}

.cat-list-row0 td {
	padding:5px;
	text-align:left;
}

.cat-list-row1 td {
	padding:5px;
	text-align:left;
}

.category .list-title {
	width:50%;
}

.category .list-date {
	width:20%;
}

.category .list-author {
	width:20%;
}

.category .list-hits {
	width:10%;
}

.category td.hits {
	text-align:center;
}

/* contacts category layout */

.category .item-title {
	width:20%;
}

.category td.item-title a:link,
.category td.item-title a:visited,
.category td.item-title a:hover {
	text-decoration:underline;
}

.category .item-position {
	width:20%;
}

.category .item-phone {
	width:20%;
}

.category .item-suburb {
	width:20%;
}

.category .item-state {
	width:20%;
}

/* contact form */

#contact-form dl dd {
	padding-bottom:10px;
}

#contact-form dl dt {
	width:100px;
	float:left;
	padding-bottom:10px;
}

div.pane-slider {
	background:none;
}

.jicons-icons img {
	float:left;
}

.jicons-icons img {
	float:left;
	margin-right:10px;
}

address span.contact-street {
	padding:0 8px 0 0;
	display:block;
}

address span.contact-suburb,
address span.contact-state,
address span.contact-postcode,
address span.contact-country {
	padding:0 8px 0 25px;
	display:block;
}

.contact-email label {
	display:block;
	float:left;
	width:100px;
}

.contact-email .inputbox {
	margin-bottom:10px;
}

.contact-email .button {
	margin-top:30px;
}

/* pane toggler */

.pane-toggler-down, .pane-toggler {
	background:#222;
	padding:5px 20px;
}

.pane-sliders .content {
	padding:0 20px;
}

h1 {
	font-family: 'Ubuntu', sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	margin:0 0 15px;
	padding:0;
	line-height:40px;
}

h2, h2 a {
	font-family: 'Ubuntu', sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	padding:3px 0;
	margin:0;
	text-decoration:none;
	line-height:32px;
	color:#85a601;
}

.main_area_content h3 {
	padding:0;
	margin:15px 0 0 0;	
}

.main_area_content p {
	padding:0;
	margin:0 0 10px 0;	
}

.article_author {
	font-size:11px;
	border-right:1px dotted #333333;
	padding:0 5px 0 2px;
}

.article_date {
	font-size:11px;
	padding-left:5px;
}

.createdate,.modifydate,.small {
	font-size:11px;
}

td.createdate {
	width:50%;
}

span.pagenav {
	background:#cecece;
	color:#fff;
	padding:4px 12px;
	text-transform:uppercase;
}

a.pagenav {
	color:#fff !important;
	padding:4px 12px;
	text-decoration:none;
	text-transform:uppercase;
}

.inputbox {
	border:1px solid #cacaca;
	padding:4px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#aaa;
	text-transform:lowercase;
}

.search .inputbox {
	background:url(../images/search_bg.png) no-repeat left;
	padding-left:22px;	
}

textarea.inputbox {
	background:#ccc;
}

.button {
	color:#fff;
	border:none;
	padding:0 10px;
	font-size:13px;
	line-height:20px;
	background:#ff691d;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

table.searchinto {
	width:100%;
}

form {
	margin:0;
	padding:0;
}

.article_column {
	padding:0 15px;
}

.article_separator {
	height:1px;
	display:block;
}

/* lists */

ol {
	margin-left:20px;
	padding-left:7px;
}

ol li {
	padding-left:0;
	padding-top:0;
	padding-bottom:5px;
}

li ol {
	padding-top:5px;
}

ul.checklist {
	margin:15px 0 0 5px !important;
	padding:0 !important;	
}

ul.checklist li {
	background:url(../images/checkmark.png) no-repeat left;
	padding:0 0 0 15px !important;
	margin:5px 0 !important;
	list-style:none;
}

/* menu */

ul.menu_header {
	margin:30px 0 0 35px;
	padding:0;	
}

ul.menu_header li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	padding:0 15px;
	border-right:1px solid #7e7d7d;
}

ul.menu_header li.item-207 {
	border-right:none;
}

ul.menu_header li a {
	color:#7e7d7d;
	text-decoration:none;
	text-transform:lowercase;
}

.footermenu ul {
	margin:0;
	padding:0;	
}

.footermenu li {
	margin:0;
	padding:0 8px;	
	float:left;
	list-style:none;
	border-left:1px solid #8ec602;
	height:11px;
	display:block;
}

.footermenu li.item-470 {
	border-left:none;
}

.footermenu li a, .copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#8ec602;
	text-transform:uppercase;
}

.copyright {
	text-align:center;
	padding:10px 0 50px 0;
}

/* modules */

div.moduletable {
	padding:0 6px;
}

div.moduletable h3 {
	font-size:27px;
	text-align:left;
	margin:0 0 0 0;
	padding:0;
	font-weight:normal;
	color:#b4b1b1;
}

.home_recent div.moduletable h3, .home_recent_full div.moduletable h3 {
	font-size:13px;
	color:#838181;
	text-transform:uppercase;
}

.footer_module div.moduletable h3 {
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#bab8b8;
	letter-spacing:2px;
	padding-bottom:5px;
}

.footer_module li, .footer_module li a {
	font-size:10px;
	text-transform:uppercase;
	color:#bab8b8;
	font-family:Arial, Helvetica, sans-serif;
}

.footer_module li a:hover {
	color:#fff;
	text-decoration:none;
}

.footer_module a.more {
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	color:#bab8b8;
	display:block;
	padding-left:10px;
}

.footer_module a.more:hover {
	color:#93a917;
}

.main_area_column div.module {
	background:url(../images/right_module_top.png) no-repeat top;
	font-family:Arial, Helvetica, sans-serif;
	color:#6a6969;
	line-height:17px;
}

.main_area_column div.module > div {
	background:url(../images/right_module_bottom.png) no-repeat bottom;	
}

.main_area_column div.module > div > div {
	padding:20px 15px;
}

.breadcrumbs {
	padding:13px 15px;
	display:block;
	font-size:15px;
}

.breadcrumbs a {
	font-size:15px;
	color:#9e9c9c;
}

.breadcrumbs span {
	color:#85a601;
	font-weight:bold;
}

.name {
	text-transform:uppercase;
	font-size:10px;
}

.green_energy {
	width:155px;
	height:40px;
	background:url(../images/icon_green.png) no-repeat;
	font-size:10px;
	color:#edeaea;
	float:right;
}

.green_energy a {
	font-size:10px;
	color:#edeaea;
	text-decoration:none;
}

.green_energy a:hover, .green_energy:hover a {
	color:#feae02;
}

.green_energy:hover {
	background:url(../images/icon_green2.png) no-repeat;
}

.green_energy_pad {
	padding-left:40px;
}

.tweets li {
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#02b7f1;
	line-height:22px;
}

.tweets li a, a#twitter-link {
	color:#02b7f1;
	font-family:Arial, Helvetica, sans-serif;
}

.quote_name {
	font-weight:bold;
	font-size:11px;
	text-align:right;
	line-height:normal;
}

div.pagination {
	text-align:center;
	padding-top:20px;
}

.pagination span, .pagination a {
	padding:0 5px;	
}